开始本文档之前,需要安装go语言支持,版本:1.14以上
在CentOS7.8上安装go支持可以参考这篇文档:
http://d-prototype.com/archives/15694

goInception的github官方网站: https://github.com/hanchuanchua[……]

Read more

如题所示,本文将呈现如何通过Ansible的方式,安装与部署Prometheus监控。

本文所包含的代码将发布在:
https://gitee.com/leviathan-litan/ansible-prometheus

Prometheus 官方网站:
https://prometheus[……]

Read more

在使用mysqldump导出MySQL数据的时候,你可能会遇到如题所示的错误,具体如下:

解法:
在mysqldump导出的时候添加选项【–max_allowed_packet=512M 】即可。

[……]

Read more

如上的错误发生在Python2的环境中使用Paramiko的时候,提示了如上的错误:

具体如下:

解决这个问题的方法是:
将cryptography的版本降为2.4.2

具体如下:

然后,再次执行前面的脚本就没问题了:

[……]

Read more

隐藏
变装